Problem with Anticrash from Dachshund!

Discussion in 'other software & services' started by Atomas31, Apr 29, 2006.

Thread Status:
Not open for further replies.
  1. Atomas31

    Atomas31 Registered Member

    Joined:
    Sep 7, 2004
    Posts:
    923
    Location:
    Montreal, Quebec
    Hi,

    Since the last upgrade to 3.51 of Outpost, I can not run a complete scan of Anticrash? I always receive, since than, an error message like you can see on my screenshot... Can someone know what is the problem and what to do to resolved this issue?


    Thanks,
    Atomas31
     

    Attached Files:

  2. WSFuser

    WSFuser Registered Member

    Joined:
    Oct 7, 2004
    Posts:
    10,632
    well anticrash is an old program so carefully consider its usefulness. u can also try using the previous v3.5 or v3.0 of outpost (search google).

    if u really want to keep both programs, may u should try posting at the outpost forums or send a message to agnitum support. im sure theyd be better able to help u.
     
Loading...
Thread Status:
Not open for further replies.